﻿table.timetable tr.banner 
{
   background-color: #C594C7;
   color: #FFF;
}

/*table.timetable tr th 
{
   background-color: #F8D3CB;
   
}*/

table.timetable tr td.stop 
{
   border-top: 1px solid #F3E9F3;
   background-color: #F3E9F3;
}

table.timetable tr td.keyStop 
{
   border-top: 1px solid #D0A9D2;
   background-color: #D0A9D2;
}

table.timetable tr td.morning
{
   background-color: #F3E9F3;   
}

table.timetable tr td.afternoon
{
   background-color: #E2C9E3;   
}

table.timetable tr td.evening
{
   background-color: #D6B4D7;   
}

table.timetable tr td.AM
{
   background-color: #E2C9E3;
   color: #C594C7;   
}

table.timetable tr td.PM
{
   background-color: #D0A9D2;
   color: #FFF;   
}

table.timetable tr td.ArriveDepart 
{
   background-color: #D0A9D2;
}           
.stopsBG
{
   background-color: #C594C7 !important;
}
